# -*- encoding: utf-8 -*-
# stub: notiffany 0.1.3 ruby lib

Gem::Specification.new do |s|
  s.name = "notiffany".freeze
  s.version = "0.1.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Cezary Baginski".freeze, "R\u00E9my Coutable".freeze, "Thibaud Guillaume-Gentil".freeze]
  s.date = "2022-12-28"
  s.description = "    Wrapper libray for most popular notification\n    libraries such as Growl, Libnotify, Notifu\n".freeze
  s.email = ["cezary@chronomantic.net".freeze]
  s.files = ["LICENSE.txt".freeze, "README.md".freeze, "images/failed.png".freeze, "images/pending.png".freeze, "images/success.png".freeze, "lib/notiffany".freeze, "lib/notiffany.rb".freeze, "lib/notiffany/notifier".freeze, "lib/notiffany/notifier.rb".freeze, "lib/notiffany/notifier/base.rb".freeze, "lib/notiffany/notifier/config.rb".freeze, "lib/notiffany/notifier/detected.rb".freeze, "lib/notiffany/notifier/emacs".freeze, "lib/notiffany/notifier/emacs.rb".freeze, "lib/notiffany/notifier/emacs/client.rb".freeze, "lib/notiffany/notifier/file.rb".freeze, "lib/notiffany/notifier/gntp.rb".freeze, "lib/notiffany/notifier/growl.rb".freeze, "lib/notiffany/notifier/libnotify.rb".freeze, "lib/notiffany/notifier/notifysend.rb".freeze, "lib/notiffany/notifier/rb_notifu.rb".freeze, "lib/notiffany/notifier/terminal_notifier.rb".freeze, "lib/notiffany/notifier/terminal_title.rb".freeze, "lib/notiffany/notifier/tmux".freeze, "lib/notiffany/notifier/tmux.rb".freeze, "lib/notiffany/notifier/tmux/client.rb".freeze, "lib/notiffany/notifier/tmux/notification.rb".freeze, "lib/notiffany/notifier/tmux/session.rb".freeze, "lib/notiffany/version.rb".freeze]
  s.homepage = "https://github.com/guard/notiffany".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.15".freeze
  s.summary = "Notifier library (extracted from Guard project)".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<nenv>.freeze, ["~> 0.1"])
    s.add_runtime_dependency(%q<shellany>.freeze, ["~> 0.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.7"])
  else
    s.add_dependency(%q<nenv>.freeze, ["~> 0.1"])
    s.add_dependency(%q<shellany>.freeze, ["~> 0.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.7"])
  end
end
